Page MenuHomePhabricator

'Wiki page to be linked as main page' field in the 'Create Newsletter' form is unclear
Closed, ResolvedPublic

Description

This field needs a better explanation to users as to why the wiki page is needed and how it would be used in the context of the newly created newletter

Where it says

Wiki page to be linked as Main page

It could say

Wiki page with information about the newsletter

See also

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 21 2017, 1:07 PM
srishakatux triaged this task as Medium priority.May 21 2017, 1:07 PM
srishakatux removed srishakatux as the assignee of this task.Jul 11 2017, 9:17 PM
Qgil added a subscriber: Qgil.Sep 6 2017, 9:13 PM

Just confirming that the concept of main page is confusing to users (example), especially now that there aren't real precedents. Either we add short description or we wait until some real newsletters set good examples that people will see and follow.

If someone can type in what a real description looks like, one of the devs can add that in few minutes 😎

QuimGil updated the task description. (Show Details)Oct 14 2017, 10:43 PM
QuimGil added a subscriber: QuimGil.

New text proposed above, in the task description.

Change 384323 had a related patch set uploaded (by 01tonythomas; owner: 01tonythomas):
[mediawiki/extensions/Newsletter@master] Reword wiki main page form input box description

https://gerrit.wikimedia.org/r/384323

Change 384323 merged by jenkins-bot:
[mediawiki/extensions/Newsletter@master] Reword wiki main page form input box description

https://gerrit.wikimedia.org/r/384323

01tonythomas closed this task as Resolved.Dec 30 2017, 3:05 PM